> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 按 id 获取 Bing Ads Audience Estimation 结果

> 此端点根据指定的定向条件提供广告活动的预估受众规模。



## OpenAPI

````yaml openapi/zh/dataforseo.json GET /dataforseo/keywords_data/bing/audience_estimation/task_get/{id}
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: 通过 AIsa 统一网关提供的 DataForSEO API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/keywords_data/bing/audience_estimation/task_get/{id}:
    get:
      summary: 按 id 获取 Bing Ads Audience Estimation 结果
      description: 此端点根据指定的定向条件提供广告活动的预估受众规模。它返回总预估受众等数据，例如广告活动的建议出价和预算，以及预估互动指标。
      operationId: get_dataforseo_keywords_data_bing_audience_estimation_task_get_id
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: DataForSEO 任务 ID。
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: 任务标识符，我们系统中采用 UUID 格式的唯一任务标识符；可在 30 天内随时使用该标识符请求任务结果
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````